
Redmine - Defect #22635

Get news notification even though unwatch

2016-04-26 16:32 - Johan Vervloet

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: News Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 3.2.1

Description

I noticed that all my project members get e-mail notifications when I add a news item to the project. None of them have actually

clicked 'Watch' on the news page though.

I would like to see the ability for project members to unwatch the news.

Related issues:

Related to Redmine - Feature #2549: Enable the watching of news Closed 2009-01-20

History

#1 - 2016-04-26 16:32 - Johan Vervloet

s/unwacht/unwatch :-)

#2 - 2016-04-26 16:42 - Toshi MARUYAMA

- Subject changed from Ability to unwacht news as project member to Ability to unwatch news as project member

#3 - 2016-04-26 17:15 - Toshi MARUYAMA

- Tracker changed from Feature to Defect

- Subject changed from Ability to unwatch news as project member to Get news notification even though unwatch

- Status changed from New to Confirmed

- Affected version set to 3.2.1

I think bug of #2549.

#4 - 2016-04-26 17:16 - Toshi MARUYAMA

- Target version set to 3.3.0

#5 - 2016-04-26 17:17 - Toshi MARUYAMA

- Related to Feature #2549: Enable the watching of news added

#6 - 2016-05-07 08:59 - Jean-Philippe Lang

- Status changed from Confirmed to Closed

- Assignee set to Jean-Philippe Lang

- Target version deleted (3.3.0)

- Resolution set to Wont fix

Not a defect, this behaviour was implemented because of popular demand, see #4700.
